Subject: [Healeys] BN4 grill lower lip

From: i erbs <[email-masked]>
Date: Sun, 14 Feb 2016 06:36:54 -0800

--===============5413541168817527489==

--001a11405e32eb6145052bbbd460

Sorry, non political question.
I'm trying to fit the lower lip on my BN4 grill. Any ideas on bending the
ends of the replacement part? I've tried tapping with a rubber hammer, but
it won't curve enough and I have a gap at each end.

Mr. Ira Erbs
Portland,OR

--001a11405e32eb6145052bbbd460

<p dir="ltr">Sorry, non political question.<br>
I&#39;m trying to fit the lower lip on my BN4 grill. Any ideas on bending the ends of the replacement part? I&#39;ve tried tapping with a rubber hammer, but it won&#39;t curve enough and I have a gap at each end.<br></p>
<p dir="ltr">Mr. Ira Erbs<br>
Portland,OR</p>

--001a11405e32eb6145052bbbd460--

--===============5413541168817527489==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============5413541168817527489==--